NUT Time Now
NUT is the abbreviation of Niue Time. Time zone offset of NUT is UTC-11. Niue Time is 11 hours behind from the UTC universal time. NUT current date is 6th Tuesday October 2026. Current time in NUT (NUT).
NUT Time
01:35:57
6 October 2026 Tuesday
NUT is the abbreviation of the time standard known also as Niue Time. Niue is a small island and an independent state located in the South Pacific Ocean. Usually, it is linked with New Zealand, but its time is 23 or 24 hours behind the one in New Zealand. It is also 11 hours behind the UTC universal time.
What time is it in Niue Time now? It is 01:35:57 right now.
Niue Time Date and Time Now in Various Formats
| Date Time Format | NUT Date Time Now |
|---|---|
| UTC | 2026-10-06T01:35:57Z |
| ISO-8601 | 2026-10-06T01:35:57+0000 |
| RFC 2822 | Tue, 06 Oct 2026 01:35:57 +0000 |
| RFC 850 | Tuesday, 06-Oct-26 01:35:57 UTC |
| RFC 1036 | Tue, 06 Oct 26 01:35:57 +0000 |
| RFC 1123 | Tue, 06 Oct 2026 01:35:57 +0000 |
| RFC 822 | Tue, 06 Oct 26 01:35:57 +0000 |
| RFC 3339 | 2026-10-06T01:35:57+00:00 |
| ATOM | 2026-10-06T01:35:57+00:00 |
| COOKIE | Tuesday, 06-Oct-2026 01:35:57 UTC |
| RSS | Tue, 06 Oct 2026 01:35:57 +0000 |
| W3C | 2026-10-06T01:35:57+00:00 |
| Unix Epoch | 1791250557 |
| YYYY-DD-MM HH:MM:SS | 2026-06-10 01:35:57 |
| YYYY-DD-MM HH:MM:SS am/pm | 2026-06-10 01:35:57 AM |
| DD-MM-YYYY HH:MM:SS | 06-10-2026 01:35:57 |
| MM-DD-YYYY HH:MM:SS | 10-06-2026 01:35:57 |